 .style1        {           font-family:Arial;            font-size:180%;            font-weight: bold;            text-decoration:none;            color:white        }
.style1a        {           font-family:Arial;            font-size:180%;            font-weight: normal;            text-decoration:none;            color:black        }        
.style2        {            font-family:Arial;            font-size:160%;            font-weight: normal;            text-decoration:none;            color:white        } 
.style2a        {            font-family:Arial;            font-size:160%;            font-weight: normal;            text-decoration:none;            color:black        }       
 .style3        {            font-family:Arial;            font-size:140%;            font-weight: normal;            text-decoration:none;            color:white;        } 
.style3a        {            font-family:Arial;            font-size:140%;            font-weight: normal;            text-decoration:none;            color:black;        }        
.style4         {            font-family:Arial;            font-size:120%;            font-style:normal;            color:white            } 
.style4a        {            font-family:Arial;            font-size:120%;            font-weight: normal;            text-decoration:none;            color:black        }
.style5           { font-family:Arial;            font-size:100%;            font-weight: normal;            color:white;            mso-bidi-font-size:10.0pt;}
.style5a           { font-family:Arial;            font-size:100%;            font-weight: normal;            color:black;            mso-bidi-font-size:10.0pt;}
.style6        {            font-family:Arial;            font-size:90%;            font-weight: normal;            line-height: 120%;            color:white;            mso-bidi-font-size:10.0pt;        }
.style6a        {            font-family:Arial;            font-size:90%;            font-weight: normal;            line-height: 120%;            color:black;            mso-bidi-font-size:10.0pt;        }               
.style7        {            font-family:Arial;            font-size:70%;            text-decoration:none;            color:white } 
.style7a  {            font-family:Arial;            font-size:70%;            text-decoration:none;            color:black;        }                   


.style20  {width: 100%;}
  
a:link	{color:white; text-decoration: none;}
a:visited	{color:white; text-decoration: none;}
  
a.aktive	{color:white; text-decoration: none;}
a.focus	{color:white; text-decoration: none;}
a:hover {color: white; text-decoration: none; font-weight: normal; font-style:italic}
p.	{font-size:120%;	font-family:"Arial"; color:white; text-decoration: none;}  



.style10
{bgcolor="#666666"; background="Start_2.jpg"
}
.section1{margin-left:40pt; margin-right:40pt
 }
.section2{bgcolor="#222222"; margin-left:180pt; margin-top:180pt;
}
.section3{bgcolor="#111111";margin-left:2pt; 
}